<div class="row">
  <div class="com-sm-8 col-sm-offset-2">
    <h2>Ajouter un post </h2>
    <form [formGroup]="addpostForm" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <label for="title">Titre</label>
        <input type="text" id="title" class="form-control" formControlName="title">
      </div>
      <div class="form-group">
        <label for="content">Contenu</label>
        <input type="text" id="content" class="form-control" formControlName="content">
      </div>
      <button type="submit" [disabled]="addpostForm.invalid" class="btn btn-primay">Ajouter</button>
    </form>
 </div>
</div>